world: 65687d50-08cd-45f0-88e6-1c9a9b15d682
world-name: world
x: -27.00018610770022
y: 77.0
z: 85.53703740617844
yaw: -4.798858642578125
pitch: -2.5500969886779785
name: Dungeons
lastowner: a330250f-0159-4f49-929d-d59e2b883264
